CREATE TABLE [C6StagingPeriodico].[RP_ClientePB] (
	[chiaveClientePB] int NOT NULL,
	[chiaveCliente] int NOT NULL,
	[chiavePB] int NOT NULL,
	[idQuestionario] int NULL,
	[profilo] smallint NULL,
	[frequenza] int NULL,
	[pirModAuto] bit NULL,
	[fonte] varchar(50) NULL,
	[tipologia] varchar(50) NULL,
	[pirModModif] bit NULL
)
GO